body { text-align: center; font-size: 12px; font-family: Verdana; line-height: 19px; background-color: #2a4455; }

.box { background-image: url(grafika/back_main.jpg); background-repeat: repeat-y; width: 760px; margin: auto; }

.head { background-image: url(grafika/top.jpg); background-repeat: no-repeat; width: 760px; height: 131px; text-align: left; }

.main { color: #000000; text-align: left; padding: 20px; }

.foot { background-image: url(grafika/bottom.jpg); background-repeat: no-repeat; width: 760px; height: 31px; font-size: 10px; }
.foot a { font-weight: bold; text-decoration: underline; color: #4c5a3b; }
.foot a:hover { color: White; background-color: #4c5a3b; }

h1 { display: none; }
h2 { color: #4c5a3b; font-size: 130%; }

table, td { color: #000000; font-size: 12px; font-family: Verdana; }

p { text-align: justify; }

.main a { font-weight: bold; text-decoration: underline; color: #4c5a3b; }
.main a:hover { color: White; background-color: #4c5a3b; }


@media print {

body { background-color: #FFFFFF; font-family: Verdana; }

.box {  }

.head { display: none; }

.main { text-align: left; padding: 20px; }

.foot { display: none; }

h1 { display: block; }
h2 {  }

table, td {  font-family: Verdana; }

p { text-align: justify; }

.main a {  }
.main a:hover {  }

}
